API referenceResources
List webhooks
Get the list of active webhooks registered for the account.
GET
/resources/webhookscurl -X GET "https://demo.verigram.kz/resources/webhooks" \
-H "X-Verigram-Api-Key: $IDENTIFICATION_SAAS_API_KEY" \
-H "X-Verigram-Api-Version: 2.0.0"Авторизация
X-Verigram-Api-KeystringheaderобязательноAPI key in the X-Verigram-Api-Key header
Параметры
service_nameany ofqueryReturn only the webhook registered for this service. If omitted, all active webhooks of the account are returned.
X-Verigram-Api-VersionstringheaderобязательноRequired API version header.
Значение по умолчанию:2.0.0
Ответ
application/json
List of active webhooks
target_urlstring<uri>URL the notifications are sent to
service_nameany ofService the webhook is registered for. Either a service name,
flow-endto be notified when a flow ends, or a custom name in thecustom_<name>format.activebooleanWhether the webhook is active
created_atstring<date-time>updated_atstring<date-time>
[
{
"target_url": "https://example.com/webhooks/verigram",
"service_name": "flow-end",
"active": true,
"created_at": "2026-01-15T09:30:00Z",
"updated_at": "2026-01-15T09:30:00Z"
}
]